html,body,div,p,ul,li,dl,dt,dd,em,
i,span,a,img,input,h1,h2,h3,h4,h5 {
    margin: 0;
    padding: 0
}
a,img,input {
    border: none;
}
body {
    margin: auto;
    font: 14px/1.75 -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a {
    text-decoration: none;
}
ul,li {
    list-style: none
}
html,body {
    user-select: none;
    overflow-x: hidden;
}
/* a:hover {filter: brightness(1.3);-webkit-filter: brightness(1.3);transition: all 0.3s;} */
#afooter{background:#000;height:98px;padding-top:20px;line-height:25px;color:#fff;text-align:center;font-size:16px;position:relative;margin-top:0px;font-family:'tahoma'}
#afooter a{color:#fff;text-decoration:none}
.wrap,
.wrap * {
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.wrap{
    width: 1080px;
    height: 100%;
    margin: 0 auto;
}
.header{
    position: relative;
    height: 1557px;
    background: url(../img/header.png) no-repeat center;
}
.logo{
    position: absolute;
    width: 240px;
    height: 58px;
    top: 100px;
    left: 20px;
    background: url(../img/logo.png);
}
.header .btn{
    position: absolute;
    width: 425px;
    height: 93px;
    bottom: 360px;
    left: 330px;
    background: url(../img/header-btn.png);
}
.header .box{
    position: absolute;
    width: 1000px;
    height: 230px;
    bottom: 80px;
    left: 40px;
    display: flex;
}
.header .box p:nth-child(2){
    font-size: 54px;
    color: rgb(242, 247, 238);
    line-height: 50px;
    margin-top: 65px;
    margin-left: 20px;
}
.header span{
    font-size: 34px;
    line-height: 75px;
    color: #fde38a;
    font-weight: lighter;
}
.header .box .score{
    position: absolute;
    width: 162px;
    height: 168px;
    color: #fff;
    font-size: 65px;
    right: 0px;
    margin-top: 30px;
    line-height: 130px;
    text-align: center;
    background: url(../img/icon-bg.png);
}
.header .box .score p{
    color: #fff;
    font-size: 65px;
    line-height: 130px;
}
.main{
    position: relative;
    height: 3827px;
    background: url(../img/cont.jpg) no-repeat center;
}
.cont1{
    position: relative;
    width: 999px;
    height: 1030px;
    margin: 0 auto;
    top: 40px;
}
.cont1 .title{
    width: 557px;
    height: 118px;
    margin: 0 auto;
    background: url(../img/title1.png);
}
.cont1 img{
    margin-top: 10px;
}
.cont1 p:nth-child(3){
    width: 930px;
    text-indent: 4rem;
    color: #faf9d9;
    font-size: 27px;
    margin: 0 auto;
    line-height: 40px;
    letter-spacing: 2px;
}
.cont1 p:nth-child(4){
    width: 930px;
    margin: 0 auto;
    color: #faf9d9;
    font-size: 27px;
    line-height: 60px;
    letter-spacing: 2px;
}
.cont2{
    margin-top: 90px;
}
.cont2 .title{
    width: 557px;
    height: 118px;
    margin: 0 auto;
    background: url(../img/title2.png);
}
.cont2 .box li:nth-child(1){
    width: 1080px;
    height: 380px;
    display: flex;
    margin-top: 70px;
    background: url(../img/bg1.png);
}
.cont2 .box li:nth-child(2){
    width: 1080px;
    height: 380px;
    display: flex;
    margin-top: 70px;
    background: url(../img/bg2.png);
}
.cont2 .box li:nth-child(3){
    width: 1080px;
    height: 380px;
    display: flex;
    margin-top: 70px;
    background: url(../img/bg3.png);
}
.cont2 .box li:nth-child(4){
    width: 1080px;
    height: 380px;
    display: flex;
    margin-top: 70px;
    background: url(../img/bg4.png);
}
.cont2 .text{
    width: 408px;
    height: 282px;
    margin-top: 50px;
    margin-left: 35px;
}
.cont2 li:nth-child(4) .text{
    width: 408px;
    height: 282px;
    margin-top: 10px;
    margin-left: 35px;
}
.cont2 li:nth-child(1) .little-title{
    width: 382px;
    height: 68px;
    background: url(../img/little-title1.png);
}
.cont2 li:nth-child(2) .little-title{
    width: 382px;
    height: 68px;
    background: url(../img/little-title2.png);
}
.cont2 li:nth-child(3) .little-title{
    width: 382px;
    height: 68px;
    background: url(../img/little-title3.png);
}
.cont2 li:nth-child(4) .little-title{
    width: 382px;
    height: 68px;
    background: url(../img/little-title4.png);
}
.cont2 .text p{
    width: 380px;
    text-indent: 3.6rem;
    color: #faf9d9;
    font-size: 27px;
    line-height: 40px;
    letter-spacing: 2px;
    margin-top: 20px;
}
.cont2 li:nth-child(4) .text p{
    margin-top: 0px;
}